form#frmLoginLive{
  display:none!important;
}

#assigListContainer{
	display: block;
	clear: both;
	margin-top: 13px;
}

.classroom .maintext {
    display: block;
    clear: both;
    position: relative;
    float: right;
}

<? if ($thisPage->getUser()->isModeratorAny() || $thisPage->getUser()->isAdmin()) {
						  ?>

									<li><span class="submenu" style="color:#ffE285; font-weight: 120%">Admin</span>
										<ul>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkClasses?>"><?=getPhrase('ManageCourses')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkQuiz?>"><?=getPhrase('Quizzes')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkPool?>"><?=getPhrase('Files')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkTexts?>"><?=getPhrase('Texts')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkUsers?>"><?=getPhrase('Users')?> / <?=getPhrase('Alumni')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkCertificates?>"><?=getPhrase('Certificates')?></a></li>
											 <? if ($thisPage->getUser()->isAdmin()) {?>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkRegistration?>"><?=getPhrase('Registration')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkClusters?>"><?=getPhrase('Clusters')?></a></li>
											<? } ?>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkResults?>"><?=getPhrase('Results')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkResultCategories?>"><?=getPhrase('ResultCategories')?></a></li>
											<? if ($thisPage->getUser()->isAdmin()) {?>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkCountries?>"><?=getPhrase('Countries')?></a></li>
											<li><a href="<?=$thisPage->getAppConf()->getAppHomeUrl().$linkCountryTags?>"><?=getPhrase('CountryTags')?></a></li>
											<? } ?>
										</ul>
									</li>
						<?
					  } ?>
